uuid: ab3993b6-4522-47d8-a076-4c3cbbf9bba0
langcode: en
status: true
dependencies:
  module:
    - breakpoint
id: config_sync.module.breakpoint
snapshotSet: config_sync
extensionType: module
extensionName: breakpoint
items: {  }
